Subject: Flow Control Siglet

From: [email-masked] (Shannon Nix)
Date: Mon, 07 Feb 94 10:28:45 EST

Hi,

We have about one week before AIW.  At the AIW SIG, it looks like we'll have, at
most, two hours to resolve some issues.  To best use our time I would like to
propose the following:

1.  We use Peter Gayek's strawman, distributed on the mailer on 1/27 entitled
    "Adaptive pacing patent, proposal" as a baseline for discussion.

2.  I will assume that all will have read this and are familiar with it.  We
    will not spend any time with tutorials outlining the issues.

3.  Please air your personal laundry lists relative to this proposal on the
    mailer and I will compile a community list of issues relative to this
    proposal (Deadline Friday)

4.  There are some issues not addressed by this proposal ( Transport level
    ONOFF).  Unless someone expresses an interest in such issues (accompanied   
    with a strawman) within first part of this week, these issues will not be   
    addressed.

5.  I will assume all have monitored the mailer and are familiar with the
    issues raised this week.

6.  Issues raised on the mailer this week shall be given preference to any
    raised at the meeting, as the former will give everyone a chance to prepare
    and the latter typically consume large volumes of time.

Please come prepared!

Rgds, Shannon